<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryDatabase..::.SecondaryCursor Method (CursorConfig)
SecondaryDatabase Class See Also Send Feedback

Create a secondary database cursor with the given configuration.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public SecondaryCursor SecondaryCursor(
    	CursorConfig cfg
    )

Visual Basic (Declaration)

    Public Function SecondaryCursor ( _
    	cfg As CursorConfig _
    ) As SecondaryCursor

Visual C++

    public:
    SecondaryCursor^ SecondaryCursor(
    	CursorConfig^ cfg
    )

#### Parameters

cfg
  Type: BerkeleyDB..::.CursorConfig
  The configuration properties for the cursor.

#### Return Value

A newly created cursor

# See Also

SecondaryDatabase Class
SecondaryCursor Overload
BerkeleyDB Namespace